Manual do PHP
Anterior |  | Próxima

# zend_declare_class_constant_bool

zend_declare_class_constant_bool -- ...

## Descrição

#include <zend_API.h>

int zend_declare_class_constant_bool ( zend_class_entry* ce, char* name, size_t name_length, zend_bool value, magic TSRMLS_DC )

...

## Parâmetros

`ce`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_copy_parameters_array | Acima | zend_declare_class_constant_double